.pra-background {
  background-color: var(--pra-color-secondary-600);
  block-size: 100%;
  inline-size: 100%;
  overflow: hidden;
  position: relative;
  svg > path {
    fill: var(--pra-color-secondary-500);
    stroke-width: 0;
  }
}
